clear    = Turbine.UI.Color(0, 0, 0, 0);
black    = Turbine.UI.Color(0, 0, 0);
white    = Turbine.UI.Color(1, 1, 1);
yellow   = Turbine.UI.Color(1, 1, 0);
gold     = Turbine.UI.Color(245/255, 222/255, 147/255);

disabledText = Turbine.UI.Color(162/255, 162/255, 162/255);
standardText = Turbine.UI.Color(245/255, 222/255, 147/255);
outlineColor = Turbine.UI.Color(232/255, 175/255, 72/255);
selectedText = Turbine.UI.Color(203/255, 195/255, 52/255);
selectedItem = Turbine.UI.Color(0, 55/255, 45/255);

virtueTable = {
{v="Char", virtue="Barmherzigkeit",region="Breeland",deed="Breeland-Abenteurer (M|30 Aufgaben)",type="Aufgaben",reward="+1",level=10},
{v="Char", virtue="Barmherzigkeit",region="Ered Luin",deed="Verbündeter der Ered Luin (L|10 Aufgaben)",type="Aufgaben",reward="+1",level=5},
{v="Char", virtue="Barmherzigkeit",region="Ered Luin",deed="Held der Ered Luin (S|30 Aufgaben)",type="Aufgaben",reward="+2",level=5},
{v="Char", virtue="Barmherzigkeit",region="Einsame Lande",deed="Geschichten der Einsamen Strasse (L|15 Aufgaben)",type="Aufgaben",reward="+1",level=15},
{v="Char", virtue="Barmherzigkeit",region="Nordhöhen",deed="Von lang vergangenen Siegen (M|30 Aufgaben)",type="Aufgaben",reward="+1",level=25},
{v="Char", virtue="Barmherzigkeit",region="Trollhöhen",deed="Auszeichnung der Elbentugend (Elb+Freund Elben von Bruchtal)",type="Gegenstand",reward="+1",level=0},
{v="Char", virtue="Barmherzigkeit",region="Angmar",deed="Ohring der Barmherzigkeit (Aufgabenbelohnung)",type="Gegenstand",reward="+1",level=50},
{v="Char", virtue="Barmherzigkeit",region="Angmar (Barad Gularan)",deed="Wisdans Helfer (M|100 Angmarin)",type="Erlegen",reward="+1",level=0},
{v="Char", virtue="Barmherzigkeit",region="Forochel",deed="Forochel-Expedition (L|10 Aufgaben)",type="Aufgaben",reward="+1",level=43},
{v="Char", virtue="Barmherzigkeit",region="Eregion",deed="Schweigend und Ruhelos (M|20 Aufgaben)",type="Aufgaben",reward="+1",level=0},
{v="Char", virtue="Barmherzigkeit",region="Moria - Untere Tiefen",deed="Legende aus der Tiefe (M|60 Aufgaben)",type="Aufgaben",reward="+1",level=0},
{v="Char", virtue="Barmherzigkeit",region="Moria - Haupthallen",deed="Aufgaben der Grossbinge (15 Aufgaben)",type="Aufgaben",reward="+1",level=0},
{v="Char", virtue="Barmherzigkeit",region="Moria - Obere Bereiche",deed="Abenteuerer der Oberen Ebenen (L|10 Aufgaben)",type="Aufgaben",reward="+1",level=0},
{v="Char", virtue="Barmherzigkeit",region="Moria - Obere Bereiche",deed="Aufgaben des Schattenbachtals (10 Aufgaben)",type="Aufgaben",reward="+1",level=0},
{v="Char", virtue="Barmherzigkeit",region="Moria (Der abscheuliche Schlund)",deed="Der Abscheuliche Schlund (3 Gegner)",type="Bosse",reward="+1",level=0},
{v="Char", virtue="Barmherzigkeit",region="Moria (Die vergessene Schatzkammer)",deed="Saboteure der vergessenen Schatzkammer (3 Gegner)",type="Bosse",reward="+1",level=0},
{v="Char", virtue="Barmherzigkeit",region="Enedwaith",deed="Die geheimnisse von Enedwaith (M|20 Aufgaben)",type="Aufgaben",reward="+1",level=65},
{v="Char", virtue="Barmherzigkeit",region="Dunland",deed="Bilwiss-Bezwinger (M|200 Bilwisse)",type="Erlegen",reward="+1",level=75},
{v="Char", virtue="Barmherzigkeit",region="Dunland",deed="Ödmoor erkunden (6 Orte)",type="Erkunden",reward="+1",level=75},
{v="Char", virtue="Barmherzigkeit",region="Dunland",deed="Aufgaben des Dunlands (10 Aufgabentaten beenden)",type="Aufgaben",reward="+1",level=75},
{v="Char", virtue="Barmherzigkeit",region="Ostrohan",deed="Bezwinger Uralter Böser Mächte (M|200 Uralte böse Mächte)",type="Erlegen",reward="+1",level=80},
{v="Char", virtue="Barmherzigkeit",region="Ostrohan",deed="Städte von Ost-Rohan (10 Orte)",type="Erkunden",reward="+1",level=75},
{v="Char", virtue="Barmherzigkeit",region="Verstärkte Kästchen",deed="Unvergleichliche Halskette des Auerochsen",type="Truhe",reward="+3",level=80},
{v="Char", virtue="Barmherzigkeit",region="Verstärkte Kästchen",deed="Polierte Halskette des Auerochsen",type="Truhe",reward="+3",level=40},
{v="Comp", virtue="Mitgefühl",region="Auenland",deed="Das Leben eines Grenzers (L|15 Aufgaben)",type="Aufgaben",reward="+1",level=5},
{v="Comp", virtue="Mitgefühl",region="Ered Luin",deed="Verteidiger der Ered Luin (M|20 Aufgaben)",type="Aufgaben",reward="+1",level=5},
{v="Comp", virtue="Mitgefühl",region="Einsame Lande",deed="Geschichten der Einsamen Strasse (M|30 Aufgaben)",type="Aufgaben",reward="+1",level=15},
{v="Comp", virtue="Mitgefühl",region="Evendim",deed="Wanderer von Evendim (L|30 Aufgaben)",type="Aufgaben",reward="+1",level=35},
{v="Comp", virtue="Mitgefühl",region="Evendim",deed="Verwalter von Evendim (S|90 Aufgaben)",type="Aufgaben",reward="+1",level=35},
{v="Comp", virtue="Mitgefühl",region="Angmar (Barad Gularan)",deed="Verbündete des Feindes (M|60 Bergmenschen)",type="Erlegen",reward="+1",level=43},
{v="Comp", virtue="Mitgefühl",region="Nebelgebirge",deed="Die Gefahr in den Bergen (L|10 Aufgaben)",type="Aufgaben",reward="+1",level=40},
{v="Comp", virtue="Mitgefühl",region="Forochel",deed="Forochel-Pionier (S|30 Aufgaben)",type="Aufgaben",reward="+1",level=0},
{v="Comp", virtue="Mitgefühl",region="Eregion",deed="Schweigend und Ruhelos (M|40 Aufgaben)",type="Aufgaben",reward="+1",level=0},
{v="Comp", virtue="Mitgefühl",region="Eregion (Bibliothek+Schule Tham Mirdain)",deed="Eindringlinge von Tham Mirdain abgeschlossen (Taten beendet)",type="Taten",reward="+1",level=0},
{v="Comp", virtue="Mitgefühl",region="Moria",deed="Globsnaga-Bezwinger (M|240 Globsnaga)",type="Erlegen",reward="+1",level=0},
{v="Comp", virtue="Mitgefühl",region="Moria - Untere Tiefen",deed="Aufgaben des Steinfundaments (10 Aufgaben)",type="Aufgaben",reward="+1",level=0},
{v="Comp", virtue="Mitgefühl",region="Moria - Untere Tiefen",deed="Tiefschürfer (L|20 Aufgaben)",type="Aufgaben",reward="+1",level=0},
{v="Comp", virtue="Mitgefühl",region="Moria - Obere Bereiche",deed="Adventurer in the Upper Levels",type="Aufgaben",reward="+1",level=0},
{v="Comp", virtue="Mitgefühl",region="Moria (Die grosse Treppe)",deed="Die Ungeheuer der grossen Treppe (M|60 Trolle)",type="Erlegen",reward="+1",level=0},
{v="Comp", virtue="Mitgefühl",region="Süd-Düsterwald",deed="Bezwinger von Orks und Uruk-Hai (M|240 Orks+Uruk-Hai)",type="Erlegen",reward="+1",level=60},
{v="Comp", virtue="Mitgefühl",region="Dunland",deed="Bezwinger des Dunlands (L|Alle Bezwingertaten Stufe Leicht)",type="Erlegen",reward="+1",level=75},
{v="Comp", virtue="Mitgefühl",region="Dunland",deed="Pren Gwydh erkunden (6 Orte)",type="Erkunden",reward="+1",level=75},
{v="Comp", virtue="Mitgefühl",region="Großer Fluss",deed="Erkunder der Braunen Lande (5 Orte)",type="Erkunden",reward="+1",level=75},
{v="Comp", virtue="Mitgefühl",region="Ostrohan",deed="Erkunder des Ostwalls (10 Orte)",type="Erkunden",reward="+1",level=75},
{v="Comp", virtue="Mitgefühl",region="Ostrohan",deed="Aufgaben der Steppe (55 Aufgaben)",type="Aufgaben",reward="+1",level=75},
{v="Conf", virtue="Selbstvertrauen",region="Breeland",deed="Auszeichnung der Menschentugend (Mensch+Freund Menschen von Bree)",type="Gegenstand",reward="+1",level=0},
{v="Conf", virtue="Selbstvertrauen",region="Ered Luin",deed="Die Erkundung Rath Teraigs (5 Orte)",type="Erkunden",reward="+1",level=10},
{v="Conf", virtue="Selbstvertrauen",region="Einsame Lande",deed="Die Düstermarsch (2 Orte)",type="Erkunden",reward="+1",level=20},
{v="Conf", virtue="Selbstvertrauen",region="Einsame Lande",deed="Die Erkundung von Garth Agarwen (6 Orte)",type="Erkunden",reward="+1",level=20},
{v="Conf", virtue="Selbstvertrauen",region="Nordhöhen",deed="Erkundung der Festungen (5 Orte)",type="Erkunden",reward="+1",level=25},
{v="Conf", virtue="Selbstvertrauen",region="Angmar",deed="Die Strasse zum Krieg (6 Orte)",type="Erkunden",reward="+2",level=40},
{v="Conf", virtue="Selbstvertrauen",region="Angmar (Carn Dum)",deed="Die Angmarim von Carn Dum (M|200 Angmarim)",type="Erlegen",reward="+1",level=0},
{v="Conf", virtue="Selbstvertrauen",region="Nebelgebirge",deed="Wo die Riesen hausen (5 Orte)",type="Erkunden",reward="+1",level=40},
{v="Conf", virtue="Selbstvertrauen",region="Forochel",deed="Angmarim-Bezwinger (M|240 Angmarim)",type="Erlegen",reward="+1",level=0},
{v="Conf", virtue="Selbstvertrauen",region="Moria",deed="Troll-Bezwinger (M|160 Trolle)",type="Erlegen",reward="+1",level=0},
{v="Conf", virtue="Selbstvertrauen",region="Moria - Obere Bereiche",deed="Die Klippen von Zirakzigil (3 Orte)",type="Erkunden",reward="+1",level=0},
{v="Conf", virtue="Selbstvertrauen",region="Enedwaith",deed="Bezwinger der Wölfe und Schattenwölfe (M|255 Wölfe und Schattenwölfe)",type="Erlegen",reward="+1",level=65},
{v="Conf", virtue="Selbstvertrauen",region="Enedwaith",deed="Die Geheimnisse von Enedwaith (L|10 Aufgaben)",type="Aufgaben",reward="+1",level=65},
{v="Conf", virtue="Selbstvertrauen",region="Dunland",deed="Warg-Bezwinger (M|200 Warge)",type="Erlegen",reward="+1",level=75},
{v="Conf", virtue="Selbstvertrauen",region="Dunland",deed="Aufgaben in Trum Dreng (32 Aufgaben)",type="Aufgaben",reward="+1",level=75},
{v="Conf", virtue="Selbstvertrauen",region="Großer Fluss",deed="Aufgaben von Parth Celebrant (20 Aufgaben)",type="Aufgaben",reward="+1",level=75},
{v="Conf", virtue="Selbstvertrauen",region="Ostrohan",deed="Kreaturen-Bezwinger von Ost-Emnet (M|200 Kreaturen)",type="Erlegen",reward="+1",level=80},
{v="Disc", virtue="Disziplin",region="Breeland",deed="Sichelfliegen-Bezwinger (M|60 Sichelfliegen)",type="Erlegen",reward="+1",level=9},
{v="Disc", virtue="Disziplin",region="Auenland",deed="Wolf-Bezwinger (M|60 Wölfe|Ärger in Buckelstadt)",type="Erlegen",reward="+1",level=5},
{v="Disc", virtue="Disziplin",region="Ered Luin",deed="Hendroval-Bezwinger(M|60 Hendroval|Gondamon)",type="Erlegen",reward="+1",level=5},
{v="Disc", virtue="Disziplin",region="Ered Luin (Sarnur)",deed="Beherrscher der Bestien (M|300 Kreaturen)",type="Erlegen",reward="+1",level=40},
{v="Disc", virtue="Disziplin",region="Einsame Lande",deed="Bezwinger der Sumpflauerer (M|120 Sumpflauerer)",type="Erlegen",reward="+1",level=19},
{v="Disc", virtue="Disziplin",region="Evendim",deed="Gruft-Verteidiger (M|240 Grabräuber)",type="Erlegen",reward="+1",level=30},
{v="Disc", virtue="Disziplin",region="Trollhöhen",deed="Wolfs-Bezwinger (M|240 Wölfe)",type="Erlegen",reward="+1",level=34},
{v="Disc", virtue="Disziplin",region="Angmar",deed="Troll-Bezwinger (M|200 Trolle)",type="Erlegen",reward="+1",level=41},
{v="Disc", virtue="Disziplin",region="Angmar (Urugarth)",deed="Kämpfer von Urugarth (S|5 Gegner)",type="Bosse",reward="+1",level=50},
{v="Disc", virtue="Disziplin",region="Eregion",deed="Bezwinger von Wölfen und Wargen (M|240 Wölfe+Warge)",type="Erlegen",reward="+1",level=0},
{v="Disc", virtue="Disziplin",region="Eregion (Schmieden von Tham Mirdam)",deed="Gelehrte aus Angmar (M|80 Angmarim)",type="Erlegen",reward="+1",level=0},
{v="Disc", virtue="Disziplin",region="Moria",deed="Grodbog-Bezwinger (M|240 Grodbog)",type="Erlegen",reward="+1",level=0},
{v="Disc", virtue="Disziplin",region="Moria (Der abscheuliche Schlund)",deed="Die Arme des Wächters (M|80 Arme)",type="Erlegen",reward="+1",level=0},
{v="Disc", virtue="Disziplin",region="Enedwaith",deed="Dunländer-Bezwinger (M|255 Dunländer)",type="Erlegen",reward="+1",level=65},
{v="Disc", virtue="Disziplin",region="Dunland",deed="Den Deutwald erkunden (7 Orte)",type="Erkunden",reward="+1",level=75},
{v="Disc", virtue="Disziplin",region="Dunland",deed="Aufgaben des Isentals (30 Aufgaben)",type="Aufgaben",reward="+1",level=75},
{v="Disc", virtue="Disziplin",region="Großer Fluss",deed="Aufgaben in Eorlsaue (20 Aufgaben)",type="Aufgaben",reward="+1",level=75},
{v="Disc", virtue="Disziplin",region="Ostrohan",deed="Uruk-Hai-Bezwinger von Ost-Emnet (M|200 Uruk-Hai)",type="Erlegen",reward="+1",level=80},
{v="Disc", virtue="Disziplin",region="Verstärkte Kästchen",deed="Ausgezeichnetes Armband des Hirsches",type="Erlegen",reward="+1",level=50},
{v="Dtrm", virtue="Entschlossenheit",region="Breeland",deed="Barghest-Bezwinger (M|60 Barghest)",type="Erlegen",reward="+1",level=15},
{v="Dtrm", virtue="Entschlossenheit",region="Auenland",deed="Schnecken-Bezwinger (M|60 Schnecken)",type="Erlegen",reward="+1",level=5},
{v="Dtrm", virtue="Entschlossenheit",region="Ered Luin",deed="Wolf-Bezwinger (M|60 Wölfe|Gondamon)",type="Erlegen",reward="+1",level=5},
{v="Dtrm", virtue="Entschlossenheit",region="Nordhöhen",deed="Warg-Bezwinger (M|180 Warge)",type="Erlegen",reward="+1",level=23},
{v="Dtrm", virtue="Entschlossenheit",region="Evendim",deed="Feuergeister-Bezwinger (M|240 Feuergeister)",type="Erlegen",reward="+1",level=31},
{v="Dtrm", virtue="Entschlossenheit",region="Trollhöhen",deed="Kriecher-Bezwinger (M|240 Kriecher)",type="Erlegen",reward="+1",level=35},
{v="Dtrm", virtue="Entschlossenheit",region="Angmar",deed="Warg-Bezwinger (M|300 Warge)",type="Erlegen",reward="+1",level=42},
{v="Dtrm", virtue="Entschlossenheit",region="Angmar",deed="Ring des Vorsatzes (Aufgabenbelohnung)",type="Gegenstand",reward="+1",level=50},
{v="Dtrm", virtue="Entschlossenheit",region="Angmar",deed="Steadfast Bracelet (Aufgabenbelohnung)",type="Gegenstand",reward="+2",level=0},
{v="Dtrm", virtue="Entschlossenheit",region="Nebelgebirge",deed="Schneekreaturen-Bezwinger (M|240 Schneekreaturen)",type="Erlegen",reward="+1",level=34},
{v="Dtrm", virtue="Entschlossenheit",region="Eregion",deed="Bezwinger von Echsen und Kriechern (M|240 Echsen+Kriecher)",type="Erlegen",reward="+1",level=0},
{v="Dtrm", virtue="Entschlossenheit",region="Eregion",deed="Uruk Hauptleute von Eregion (7 Gegner)",type="Bosse",reward="+1",level=0},
{v="Dtrm", virtue="Entschlossenheit",region="Eregion (Schule von Tham Mirdain)",deed="Söldner der Weissen Hand (M|120 Dunländer)",type="Erlegen",reward="+1",level=0},
{v="Dtrm", virtue="Entschlossenheit",region="Moria",deed="Ork-Bezwinger (M|240 Orks)",type="Erlegen",reward="+1",level=0},
{v="Dtrm", virtue="Entschlossenheit",region="Moria (Schmieden von Khazad-Dum)",deed="Die Aufseher der Schmiede (4 Gegner)",type="Bosse",reward="+1",level=0},
{v="Dtrm", virtue="Entschlossenheit",region="Moria (Schmieden von Khazad-Dum)",deed="Die Sklaven der Schmiede (M|80 Bilwisse)",type="Erlegen",reward="+1",level=0},
{v="Dtrm", virtue="Entschlossenheit",region="Süd-Düsterwald",deed="Kreaturen-Bezwinger (M|240 Kreaturen)",type="Erlegen",reward="+1",level=60},
{v="Dtrm", virtue="Entschlossenheit",region="Dunland",deed="Aufgaben in Pren Gwydh (27 Aufgaben)",type="Aufgaben",reward="+1",level=75},
{v="Dtrm", virtue="Entschlossenheit",region="Großer Fluss",deed="Aufgaben der Limklar-Schlucht (20 Aufgaben)",type="Aufgaben",reward="+1",level=75},
{v="Dtrm", virtue="Entschlossenheit",region="Ostrohan",deed="Aufgaben am Rand des Fangorn (40 Aufgaben)",type="Aufgaben",reward="+1",level=80},
{v="Dtrm", virtue="Entschlossenheit",region="Verstärkte Kästchen",deed="Polierter Ring des Hasen",type="Truhe",reward="+1",level=40},
{v="Empa", virtue="Einfühlungsvermögen",region="Angmar",deed="Freundschaftsmanschette (Aufgabenbelohnung)",type="Gegenstand",reward="+1",level=50},
{v="Empa", virtue="Einfühlungsvermögen",region="Angmar",deed="Der Weg in die Schatten (S|30 Aufgaben)",type="Aufgaben",reward="+2",level=39},
{v="Empa", virtue="Einfühlungsvermögen",region="Angmar (Barad Gularan)",deed="Die Lebenden Toten (M|120 Tote)",type="Erlegen",reward="+1",level=50},
{v="Empa", virtue="Einfühlungsvermögen",region="Breeland",deed="Breeland-Abenteurer (L|15 Aufgaben)",type="Aufgaben",reward="+1",level=10},
{v="Empa", virtue="Einfühlungsvermögen",region="Auenland",deed="Auszeichnung der Hobbit Tugend (Hobbit+Freund Mathom-Gesellschaft)",type="Gegenstand",reward="+1",level=0},
{v="Empa", virtue="Einfühlungsvermögen",region="Auenland",deed="Das Leben eines Grenzers (M|40 Aufgaben)",type="Aufgaben",reward="+1",level=5},
{v="Empa", virtue="Einfühlungsvermögen",region="Nordhöhen",deed="Von lang vergangenen Siegen (L|15 Aufgaben)",type="Aufgaben",reward="+1",level=25},
{v="Empa", virtue="Einfühlungsvermögen",region="Nebelgebirge",deed="Die Gefahr in den Bergen (M|20 Aufgaben)",type="Aufgaben",reward="+1",level=40},
{v="Empa", virtue="Einfühlungsvermögen",region="Forochel",deed="Forochel-Überlebenskünstler (M|20 Aufgaben)",type="Aufgaben",reward="+1",level=0},
{v="Empa", virtue="Einfühlungsvermögen",region="Eregion",deed="Schweigend und Ruhelos (S|60 Aufgaben)",type="Aufgaben",reward="+1",level=0},
{v="Empa", virtue="Einfühlungsvermögen",region="Moria - Untere Tiefen",deed="Aufgaben der Lodernden Tiefen (15 Aufgaben)",type="Aufgaben",reward="+1",level=0},
{v="Empa", virtue="Einfühlungsvermögen",region="Moria - Haupthallen",deed="Aufgaben der Silberzinne-Adern (15 Aufgaben)",type="Aufgaben",reward="+1",level=0},
{v="Empa", virtue="Einfühlungsvermögen",region="Moria - Haupthallen",deed="Exemplar der Zentralen Ebenen (S|60 Aufgaben)",type="Aufgaben",reward="+1",level=0},
{v="Empa", virtue="Einfühlungsvermögen",region="Moria - Obere Bereiche",deed="Verteidiger der Oberen Ebenen (M|20 Aufgaben)",type="Aufgaben",reward="+1",level=0},
{v="Empa", virtue="Einfühlungsvermögen",region="Moria (Fil Gashan)",deed="Die Augen des Feindes (M|160 Ork-Scharmützler)",type="Erlegen",reward="+1",level=0},
{v="Empa", virtue="Einfühlungsvermögen",region="Moria (Die grosse Treppe)",deed="Die Bestien der grossen Treppe (M|120 Warge)",type="Erlegen",reward="+1",level=58},
{v="Empa", virtue="Einfühlungsvermögen",region="Süd-Düsterwald",deed="Warg-Bezwinger (M|240 Warge)",type="Erlegen",reward="+1",level=60},
{v="Empa", virtue="Einfühlungsvermögen",region="Dunland",deed="Halbork-Bezwinger (M|200 Halborks)",type="Erlegen",reward="+1",level=75},
{v="Empa", virtue="Einfühlungsvermögen",region="Dunland",deed="Erkundung von Nan Curunir (6 Orte)",type="Erkunden",reward="+1",level=75},
{v="Empa", virtue="Einfühlungsvermögen",region="Dunland",deed="Entdecker des Dunlands (10 Erkundungstaten erledigen)",type="Erkunden",reward="+1",level=75},
{v="Empa", virtue="Einfühlungsvermögen",region="Ostrohan",deed="Halbork-Bezwinger von Ost-Emnet (M|200 Halborks)",type="Erlegen",reward="+1",level=80},
{v="Fidl", virtue="Treue",region="Auenland",deed="Die Sehenswürdigkeiten des Auenlandes (6 Orte)",type="Erkunden",reward="+1",level=5},
{v="Fidl", virtue="Treue",region="Ered Luin",deed="Auszeichnung der Zwergentugend (Zwerg+Freund Thorins Halle)",type="Gegenstand",reward="+1",level=0},
{v="Fidl", virtue="Treue",region="Ered Luin",deed="Das Auskundschaften der Grimmhands (4 Orte)",type="Erkunden",reward="+1",level=5},
{v="Fidl", virtue="Treue",region="Einsame Lande",deed="Die Verteidigung der Einsamen Lande (9 Orte)",type="Erkunden",reward="+1",level=15},
{v="Fidl", virtue="Treue",region="Evendim",deed="Die Ruinen von Evendim (8 Orte)",type="Erkunden",reward="+1",level=30},
{v="Fidl", virtue="Treue",region="Evendim",deed="Die Gräber von Evendim (8 Orte)",type="Erkunden",reward="+1",level=30},
{v="Fidl", virtue="Treue",region="Trollhöhen",deed="Die Strasse nach Bruchtal (4 Orte)",type="Erkunden",reward="+1",level=35},
{v="Fidl", virtue="Treue",region="Angmar",deed="Der Kreis der Verzweiflung (8 Orte)",type="Erkunden",reward="+1",level=45},
{v="Fidl", virtue="Treue",region="Forochel",deed="Bezwinger der Grimhands (M|300 Grummhands)",type="Erlegen",reward="+1",level=0},
{v="Fidl", virtue="Treue",region="Eregion",deed="Ringkunde von Eregion (4 Gegenstände+2 Drops)",type="Gegenstand",reward="+1",level=0},
{v="Fidl", virtue="Treue",region="Moria - Haupthallen",deed="Die Silberzinne-Adern (4 Orte)",type="Erkunden",reward="+1",level=0},
{v="Fidl", virtue="Treue",region="Moria - Haupthallen",deed="Aufgaben von Nud-Melek (18 Aufgaben)",type="Aufgaben",reward="+1",level=75},
{v="Fidl", virtue="Treue",region="Moria - Obere Bereiche",deed="Der Ostteil von Durins Weg (8 Orte)",type="Erkunden",reward="+1",level=0},
{v="Fidl", virtue="Treue",region="Moria (Die vergessene Schatzkammer)",deed="Eindringlinge im Gewölbe (M|60 Feinde)",type="Erlegen",reward="+1",level=0},
{v="Fidl", virtue="Treue",region="Moria (Die grosse Treppe)",deed="Die Bändiger der Warg-Scheusale (M|120 Bilwisse)",type="Erlegen",reward="+1",level=0},
{v="Fidl", virtue="Treue",region="Süd-Düsterwald",deed="Bezwinger der Toten (M|240 Schatten+Unholde)",type="Erlegen",reward="+1",level=60},
{v="Fidl", virtue="Treue",region="Dunland",deed="Dunländer-Bezwinger (M|275 Dunländer)",type="Erlegen",reward="+1",level=75},
{v="Fidl", virtue="Treue",region="Großer Fluss",deed="Spinnen-Bezwinger (M|175 Spinnen)",type="Erlegen",reward="+1",level=75},
{v="Fidl", virtue="Treue",region="Großer Fluss",deed="Aufgaben von Thinglad (20 Aufgaben)",type="Aufgaben",reward="+1",level=75},
{v="Fidl", virtue="Treue",region="Ostrohan",deed="Die Höfe von Ostemnet (5 Orte)",type="Erkunden",reward="+1",level=80},
{v="Fort", virtue="Standhaftigkeit",region="Breeland",deed="Breeland-Waldhüter (M|40 Bäume)",type="Erlegen",reward="+1",level=15},
{v="Fort", virtue="Standhaftigkeit",region="Breeland",deed="Zirperkirper-Bezwinger (M|60 Zirperkirper)",type="Erlegen",reward="+1",level=5},
{v="Fort", virtue="Standhaftigkeit",region="Auenland",deed="Erntefliegen-Bezwinger (M|60 Erntefliegen)",type="Erlegen",reward="+1",level=5},
{v="Fort", virtue="Standhaftigkeit",region="Einsame Lande",deed="Warg-Bezwinger (M|120 Warge)",type="Erlegen",reward="+1",level=14},
{v="Fort", virtue="Standhaftigkeit",region="Nordhöhen",deed="Troll-Bezwinger (M|120 Trolle)",type="Erlegen",reward="+1",level=28},
{v="Fort", virtue="Standhaftigkeit",region="Evendim - Annuminas",deed="Ungeheuer aus dem Norden (M|80 Gertheryg)",type="Erlegen",reward="+1",level=0},
{v="Fort", virtue="Standhaftigkeit",region="Evendim",deed="Gauradan-Bezwinger (M|240 Gauradan)",type="Erlegen",reward="+1",level=36},
{v="Fort", virtue="Standhaftigkeit",region="Trollhöhen",deed="Riesen-Bezwinger (M|160 Riesen|Die Bruinenfurt)",type="Erlegen",reward="+1",level=44},
{v="Fort", virtue="Standhaftigkeit",region="Nebelgebirge",deed="Bären-Bezwinger (M|240 Bären)",type="Erlegen",reward="+1",level=35},
{v="Fort", virtue="Standhaftigkeit",region="Forochel",deed="Bezwinger der Säbelzahntiger (M|300 Säbelzahntiger)",type="Erlegen",reward="+1",level=0},
{v="Fort", virtue="Standhaftigkeit",region="Moria",deed="Warg-Bezwinger (M|240 Warge)",type="Erlegen",reward="+1",level=0},
{v="Fort", virtue="Standhaftigkeit",region="Moria - Untere Tiefen",deed="Blinded by Fire (Adv)",type="Erlegen",reward="+1",level=0},
{v="Fort", virtue="Standhaftigkeit",region="Moria (Schmieden von Khazad-Dum)",deed="Vom Feuer geblendet (M|40 Trolle)",type="Erlegen",reward="+1",level=0},
{v="Fort", virtue="Standhaftigkeit",region="Süd-Düsterwald",deed="Hinein in den schwarzen und verschlungenen Wald (M|20 Aufgaben)",type="Aufgaben",reward="+1",level=60},
{v="Fort", virtue="Standhaftigkeit",region="Dunland",deed="Heidefall erkunden (7 Orte)",type="Erkunden",reward="+1",level=75},
{v="Fort", virtue="Standhaftigkeit",region="Dunland",deed="Aufgaben in Heidefall (26 Aufgaben)",type="Aufgaben",reward="+1",level=75},
{v="Fort", virtue="Standhaftigkeit",region="Großer Fluss",deed="Aufgaben der Braunen Lande (19 Aufgaben)",type="Aufgaben",reward="+1",level=75},
{v="Fort", virtue="Standhaftigkeit",region="Ostrohan",deed="Drachen-Bezwinger von Ost-Emnet (M|200 Drachen)",type="Erlegen",reward="+1",level=80},
{v="Fort", virtue="Standhaftigkeit",region="Ostrohan",deed="Die Erkundung des Randes des Fangorn (5 Orte)",type="Erkunden",reward="+1",level=80},
{v="Hnst", virtue="Aufrichtigkeit",region="Auenland",deed="Auszeichnung der Hobbit-Tugend (Hobbit+Freund Mathom-Gesellschaft)",type="Gegenstand",reward="+1",level=0},
{v="Hnst", virtue="Aufrichtigkeit",region="Ered Luin",deed="Auszeichnung der Zwergentugend (Zwerg+Freund Thorins Halle)",type="Gegenstand",reward="+1",level=0},
{v="Hnst", virtue="Aufrichtigkeit",region="Trollhöhen",deed="Die Wildnis von Tal Bruinen (6 Orte)",type="Erkunden",reward="+1",level=40},
{v="Hnst", virtue="Aufrichtigkeit",region="Einsame Lande",deed="Crebain-Bezwinger (M|160 Crebain)",type="Erlegen",reward="+1",level=19},
{v="Hnst", virtue="Aufrichtigkeit",region="Einsame Lande",deed="Troll-Bezwinger (M|120 Trolle)",type="Erlegen",reward="+1",level=25},
{v="Hnst", virtue="Aufrichtigkeit",region="Nebelgebirge",deed="Die verbotenen Höhen (8 Orte)",type="Erkunden",reward="+1",level=40},
{v="Hnst", virtue="Aufrichtigkeit",region="Nebelgebirge",deed="Bilbos Köpfe (4 Drops|4 Gegenstände)",type="Gegenstand",reward="+1",level=40},
{v="Hnst", virtue="Aufrichtigkeit",region="Nebelgebirge",deed="Bilwiss-Dorf (7 Orte)",type="Erkunden",reward="+1",level=40},
{v="Hnst", virtue="Aufrichtigkeit",region="Eregion",deed="Schweigend und Ruhelos (L|10 Aufgaben)",type="Aufgaben",reward="+1",level=0},
{v="Hnst", virtue="Aufrichtigkeit",region="Eregion",deed="Der Ring geht nach Süden (5 Orte)",type="Erkunden",reward="+1",level=0},
{v="Hnst", virtue="Aufrichtigkeit",region="Moria - Haupthallen",deed="Die Grossbinge (8 Orte)",type="Erkunden",reward="+1",level=0},
{v="Hnst", virtue="Aufrichtigkeit",region="Moria - Haupthallen",deed="Zelem-Melek (8 Orte)",type="Erkunden",reward="+1",level=0},
{v="Hnst", virtue="Aufrichtigkeit",region="Moria (Die grosse Treppe)",deed="Die Schurken der grossen Treppe (L|4 Gegner)",type="Bosse",reward="+1",level=0},
{v="Hnst", virtue="Aufrichtigkeit",region="Moria (Skumfil)",deed="Die Leichenfresser (5 Gegner)",type="Bosse",reward="+1",level=0},
{v="Hnst", virtue="Aufrichtigkeit",region="Süd-Düsterwald",deed="Hinein in den schwarzen und verschlungenen Wald (S|30 Aufgaben)",type="Aufgaben",reward="+1",level=60},
{v="Hnst", virtue="Aufrichtigkeit",region="Dunland",deed="Uruk-Hai-Bezwinger (M|200 Uruk-Hai)",type="Erlegen",reward="+1",level=0},
{v="Hnst", virtue="Aufrichtigkeit",region="Großer Fluss",deed="Schatten-Bezwinger (M|255 Schatten)",type="Erlegen",reward="+1",level=75},
{v="Hnst", virtue="Aufrichtigkeit",region="Großer Fluss",deed="Aufgaben der Klagehügel (20 Aufgaben)",type="Aufgaben",reward="+1",level=75},
{v="Hnst", virtue="Aufrichtigkeit",region="Großer Fluss",deed="Erkunder der Limklar-Schlucht (7 Orte)",type="Erkunden",reward="+1",level=75},
{v="Hnst", virtue="Aufrichtigkeit",region="Ostrohan",deed="Ork-Bezwinger von Ost-Emnet (M|200 Orks)",type="Erlegen",reward="+1",level=80},
{v="Hnst", virtue="Aufrichtigkeit",region="Ostrohan",deed="Die Verteidigungsanlagen von Ost-Rohan (9 Orte)",type="Erkunden",reward="+1",level=80},
{v="Hnst", virtue="Aufrichtigkeit",region="Verstärkte Kästchen",deed="Mit Edelsteinen besetztes Armband des Bären",type="Truhe",reward="+1",level=30},
{v="Hnst", virtue="Aufrichtigkeit",region="Verstärkte Kästchen",deed="Ausgezeichnetes Armband des Bären",type="Truhe",reward="+1",level=50},
{v="Honr", virtue="Ehre",region="Breeland",deed="Spinnen-Bezwinger (M|60 Spinnen)",type="Erlegen",reward="+1",level=5},
{v="Honr", virtue="Ehre",region="Auenland",deed="Spinnen-Bezwinger (M|60 Spinnen)",type="Erlegen",reward="+1",level=5},
{v="Honr", virtue="Ehre",region="Einsame Lande",deed="Spinnen-Bezwinger (M|120 Spinnen)",type="Erlegen",reward="+1",level=9},
{v="Honr", virtue="Ehre",region="Nordhöhen",deed="Wurm-Bezwinger (M|240 ürmer)",type="Erlegen",reward="+1",level=31},
{v="Honr", virtue="Ehre",region="Evendim",deed="Riesen-Bezwinger (M|160 Riesen)",type="Erlegen",reward="+1",level=39},
{v="Honr", virtue="Ehre",region="Angmar",deed="Uruk-Hai-Bezwinger (M|200 Uruk-Hai)",type="Erlegen",reward="+1",level=46},
{v="Honr", virtue="Ehre",region="Angmar (Carn Dum)",deed="Die Orks von Carn Dum (M|200 Orks)",type="Erlegen",reward="+1",level=0},
{v="Honr", virtue="Ehre",region="Angmar (Urugarth)",deed="Die Orks von Urugarth (M|200 Orks)",type="Erlegen",reward="+1",level=0},
{v="Honr", virtue="Ehre",region="Nebelgebirge",deed="Wurm-Bezwinger (M|240 Würmer)",type="Erlegen",reward="+1",level=38},
{v="Honr", virtue="Ehre",region="Eregion",deed="Dunländer-Bezwinger (M|240 Dunländer)",type="Erlegen",reward="+1",level=0},
{v="Honr", virtue="Ehre",region="Moria",deed="Auf den Spuren der Gefährten (7 Orte)",type="Erkunden",reward="+1",level=0},
{v="Honr", virtue="Ehre",region="Lothlorien",deed="Wanderer des Goldenen Waldes (10 Orte)",type="Erkunden",reward="+1",level=0},
{v="Honr", virtue="Ehre",region="Enedwaith",deed="Die Geheimnisse von Enedwaith (S|40 Aufgaben)",type="Aufgaben",reward="+1",level=65},
{v="Honr", virtue="Ehre",region="Dunland",deed="Das Dunmoor erkunden (5 Orte)",type="Erkunden",reward="+1",level=75},
{v="Honr", virtue="Ehre",region="Dunland",deed="Aufgaben des Deutwalds (20 Aufgaben)",type="Aufgaben",reward="+1",level=75},
{v="Honr", virtue="Ehre",region="Dunland",deed="Auf der Spur einer alten Ziege (5 Aufgaben)",type="Aufgaben",reward="+1",level=65},
{v="Honr", virtue="Ehre",region="Großer Fluss",deed="Erkunder der Eorlsaue (5 Orte)",type="Erkunden",reward="+1",level=75},
{v="Honr", virtue="Ehre",region="Ostrohan",deed="Aufgaben in Langhold (Alle Aufgaben vor Ort)",type="Aufgaben",reward="+1",level=75},
{v="Idlm", virtue="Idealismus",region="Breeland",deed="Die Blumen des alten Waldes (8 Orte)",type="Erkunden",reward="+1",level=10},
{v="Idlm", virtue="Idealismus",region="Breeland",deed="Die Geschichte der Dünedain (6 Orte)",type="Erkunden",reward="+1",level=10},
{v="Idlm", virtue="Idealismus",region="Auenland",deed="Auszeichnung der Hobbit-Tugend (Hobbit+Freund Mathom-Gesellschaft)",type="Gegenstand",reward="+1",level=0},
{v="Idlm", virtue="Idealismus",region="Einsame Lande",deed="Geschichten der Einsamen Strasse (S|45 Aufgaben)",type="Aufgaben",reward="+2",level=15},
{v="Idlm", virtue="Idealismus",region="Trollhöhen",deed="Taten in der Wildnis (S|30 Aufgaben)",type="Aufgaben",reward="+2",level=35},
{v="Idlm", virtue="Idealismus",region="Angmar",deed="Edles Armband (Aufgabenbelohnung)",type="Gegenstand",reward="+1",level=50},
{v="Idlm", virtue="Idealismus",region="Angmar",deed="Der Weg in die Schatten (M|20 Aufgaben)",type="Aufgaben",reward="+1",level=37},
{v="Idlm", virtue="Idealismus",region="Forochel",deed="Bezwinger der Gauredain (M|300 Gauredain)",type="Erlegen",reward="+1",level=0},
{v="Idlm", virtue="Idealismus",region="Eregion (Bibliothek von Tham Mirdain)",deed="Soldaten des Feindes (M|80 Orks)",type="Erlegen",reward="+1",level=0},
{v="Idlm", virtue="Idealismus",region="Moria",deed="Wanderer der Zentralen Ebenen (L|20 Aufgaben)",type="Aufgaben",reward="+1",level=0},
{v="Idlm", virtue="Idealismus",region="Moria - Untere Tiefen",deed="Heart of the Enemy",type="Bosse",reward="+1",level=0},
{v="Idlm", virtue="Idealismus",region="Moria - Obere Bereiche",deed="Durins Weg, westlicher Bereich (7 Orte)",type="Erkunden",reward="+1",level=0},
{v="Idlm", virtue="Idealismus",region="Moria - Obere Bereiche",deed="Aufgaben von Durins Weg (15 Aufgaben)",type="Aufgaben",reward="+1",level=0},
{v="Idlm", virtue="Idealismus",region="Moria (Fil Gashan)",deed="Das Herz des Feindes (3 Gegner)",type="Bosse",reward="+1",level=0},
{v="Idlm", virtue="Idealismus",region="Moria (Skumfil)",deed="Die Anführer des Stocks (6 Gegner)",type="Bosse",reward="+1",level=0},
{v="Idlm", virtue="Idealismus",region="Süd-Düsterwald",deed="Das Enthüllen der Ruinen des Düsterwaldes (5 Orte)",type="Erkunden",reward="+1",level=60},
{v="Idlm", virtue="Idealismus",region="Dunland",deed="Ork-Bezwinger (M|200 Orks)",type="Erlegen",reward="+1",level=75},
{v="Idlm", virtue="Idealismus",region="Dunland",deed="Taten des Dunlands (3 Taten)",type="Taten",reward="+1",level=75},
{v="Idlm", virtue="Idealismus",region="Dunland",deed="Trum Dreng erkunden (6 Orte)",type="Erkunden",reward="+1",level=75},
{v="Idlm", virtue="Idealismus",region="Großer Fluss",deed="Entdecker von Parth Celebrant (5 Orte)",type="Erkunden",reward="+1",level=75},
{v="Idlm", virtue="Idealismus",region="Ostrohan",deed="Bezwinger berittener Feinde in Ost-Emnet (M|200 Berittene)",type="Erlegen",reward="+1",level=80},
{v="Inno", virtue="Unschuld",region="Auenland",deed="Das Leben eines Grenzers (S|75 Aufgaben)",type="Aufgaben",reward="+2",level=5},
{v="Inno", virtue="Unschuld",region="Evendim",deed="Pilger aus Evendim (M|60 Aufgaben)",type="Aufgaben",reward="+1",level=25},
{v="Inno", virtue="Unschuld",region="Evendim - Instanz",deed="Anführer der Invasion (M|5 Gegner)",type="Bosse",reward="+1",level=0},
{v="Inno", virtue="Unschuld",region="Trollhöhen",deed="Taten in der Wildnis (L|10 Aufgaben)",type="Aufgaben",reward="+1",level=35},
{v="Inno", virtue="Unschuld",region="Angmar (Carn Dum)",deed="Uralte böse Macht von Carn Dum (M|60 Uralte Mächte)",type="Erlegen",reward="+1",level=0},
{v="Inno", virtue="Unschuld",region="Nebelgebirge",deed="Die Gefahr in den Bergen (S|30 Aufgaben)",type="Aufgaben",reward="+2",level=40},
{v="Inno", virtue="Unschuld",region="Moria",deed="Schattenkrieger (M|40 Aufgaben)",type="Aufgaben",reward="+1",level=0},
{v="Inno", virtue="Unschuld",region="Moria",deed="Morroval-Bezwinger (M|240 Morroval)",type="Erlegen",reward="+2",level=0},
{v="Inno", virtue="Unschuld",region="Moria - Untere Tiefen",deed="Aufgaben des Wasserwerks (15 Aufgaben)",type="Aufgaben",reward="+1",level=0},
{v="Inno", virtue="Unschuld",region="Moria - Haupthallen",deed="Getreuer der zentralen Ebenen (M|40 Aufgaben)",type="Aufgaben",reward="+1",level=0},
{v="Inno", virtue="Unschuld",region="Moria - Haupthallen",deed="Aufgaben von Zelem-Melek (20 Aufgaben)",type="Aufgaben",reward="+1",level=0},
{v="Inno", virtue="Unschuld",region="Moria - Haupthallen",deed="Aufgaben der Rothorn-Adern (15 Aufgaben)",type="Aufgaben",reward="+1",level=0},
{v="Inno", virtue="Unschuld",region="Moria - Haupthallen",deed="Aufgaben der Grossbinge (15 Aufgaben)",type="Aufgaben",reward="+1",level=0},
{v="Inno", virtue="Unschuld",region="Moria - Obere Bereiche",deed="Abenteurer der Oberen Ebenen (L|10 Aufgaben)",type="Aufgaben",reward="+1",level=0},
{v="Inno", virtue="Unschuld",region="Moria (Skumfil)",deed="Das vielbeinige Grauen (M|200 Gredbyg)",type="Erlegen",reward="+1",level=0},
{v="Inno", virtue="Unschuld",region="Lothlorien",deed="Ork-Bezwinger (M|240 Orks)",type="Erlegen",reward="+1",level=0},
{v="Inno", virtue="Unschuld",region="Dunland",deed="Das Knochental erkunden (5 Orte)",type="Erkunden",reward="+1",level=75},
{v="Inno", virtue="Unschuld",region="Dunland",deed="Aufgaben in Carreglyn (23 Aufgaben)",type="Aufgaben",reward="+1",level=75},
{v="Inno", virtue="Unschuld",region="Großer Fluss",deed="Erkunder von Thinglad (5 Orte)",type="Erkunden",reward="+1",level=75},
{v="Inno", virtue="Unschuld",region="Ostrohan",deed="Ruinen, Grüfte und Monumente von Ost-Emnet (10 Orte)",type="Erkunden",reward="+1",level=80},
{v="Just", virtue="Gerechtigkeit",region="Breeland",deed="Auszeichnung der Menschentugend (Mensch+Freund Menschen von Bree)",type="Gegenstand",reward="+1",level=0},
{v="Just", virtue="Gerechtigkeit",region="Breeland",deed="Räuber-Bezwinger (M|60 Räuber|Dieberei und Unheil)",type="Erlegen",reward="+1",level=5},
{v="Just", virtue="Gerechtigkeit",region="Auenland",deed="Räuber-Bezwinger (M|60 Räuber|Ärger in Buckelstadt)",type="Erlegen",reward="+1",level=5},
{v="Just", virtue="Gerechtigkeit",region="Ered Luin",deed="Räuber-Bezwinger (M|30 Räuber|Die Belagerung von Gondamon)",type="Erlegen",reward="+1",level=9},
{v="Just", virtue="Gerechtigkeit",region="Ered Luin (Sarnur)",deed="Verräterfluch (M|300 Grimmhands)",type="Erlegen",reward="+1",level=46},
{v="Just", virtue="Gerechtigkeit",region="Nordhöhen",deed="Ork-Bezwinger (M|180 Orks)",type="Erlegen",reward="+1",level=22},
{v="Just", virtue="Gerechtigkeit",region="Evendim",deed="Bilwiss-Bezwinger (M|180 Bilwisse)",type="Erlegen",reward="+1",level=28},
{v="Just", virtue="Gerechtigkeit",region="Angmar",deed="Angmarim-Bezwinger (M|300 Angmarim)",type="Erlegen",reward="+1",level=41},
{v="Just", virtue="Gerechtigkeit",region="Angmar",deed="Ohring der Gerechtigkeit (Aufgabenbelohnung)",type="Gegenstand",reward="+1",level=50},
{v="Just", virtue="Gerechtigkeit",region="Nebelgebirge",deed="Warg-Bezwinger (M|240 Warge)",type="Erlegen",reward="+1",level=38},
{v="Just", virtue="Gerechtigkeit",region="Eregion",deed="Halbork-Bezwinger (M|240 Halborks)",type="Erlegen",reward="+1",level=0},
{v="Just", virtue="Gerechtigkeit",region="Eregion (Bibliothek von Tham Mirdain)",deed="Die Gefolgsleute des Blassen Volkes (M|300 Blasses Volk)",type="Erlegen",reward="+1",level=0},
{v="Just", virtue="Gerechtigkeit",region="Moria",deed="Bilwiss-Bezwinger (M|240 Bilwisse)",type="Erlegen",reward="+1",level=0},
{v="Just", virtue="Gerechtigkeit",region="Moria (Fil Gashan)",deed="Die Stärke des Feindes (M|160 Orks)",type="Erlegen",reward="+1",level=0},
{v="Just", virtue="Gerechtigkeit",region="Moria (Skumfil)",deed="Die Leichenbestien von Skumfil (M|80 Kergrim)",type="Erlegen",reward="+1",level=0},
{v="Just", virtue="Gerechtigkeit",region="Süd-Düsterwald",deed="Zauberer-Bezwinger (M|240 Zauberer)",type="Erlegen",reward="+1",level=60},
{v="Just", virtue="Gerechtigkeit",region="Enedwaith",deed="Halbork-Bezwinger (M|255 Halborks)",type="Erlegen",reward="+1",level=65},
{v="Just", virtue="Gerechtigkeit",region="Dunland",deed="Aufgaben des Dunmoors (25 Aufgaben)",type="Aufgaben",reward="+1",level=75},
{v="Just", virtue="Gerechtigkeit",region="Großer Fluss",deed="Aufgaben am Grossen Fluss (Alle Aufgaben erledigen)",type="Aufgaben",reward="+1",level=75},
{v="Just", virtue="Gerechtigkeit",region="Ostrohan",deed="Aufgaben in den Norhofen (60 Aufgaben)",type="Aufgaben",reward="+1",level=80},
{v="Loyt", virtue="Loyalität",region="Breeland",deed="Breeland-Abenteurer (S|45 Aufgaben)",type="Aufgaben",reward="+2",level=10},
{v="Loyt", virtue="Loyalität",region="Ered Luin",deed="Auszeichnung der Zwergentugend (Zwerg+Freund Thorins Halle)",type="Gegenstand",reward="+1",level=0},
{v="Loyt", virtue="Loyalität",region="Nordhöhen",deed="Von lang vergangenen Siegen (S|45 Aufgaben)",type="Aufgaben",reward="+2",level=25},
{v="Loyt", virtue="Loyalität",region="Evendim - Annuminas",deed="Die Stadt der Könige (8 Orte)",type="Erkunden",reward="+1",level=0},
{v="Loyt", virtue="Loyalität",region="Trollhöhen",deed="Taten in der Wildnis (M|20 Aufgaben)",type="Aufgaben",reward="+1",level=35},
{v="Loyt", virtue="Loyalität",region="Angmar",deed="Band der Loyalität (Aufgabenbelohnung)",type="Gegenstand",reward="+1",level=50},
{v="Loyt", virtue="Loyalität",region="Angmar",deed="Der Weg in die Schatten (L|10 Aufgaben)",type="Aufgaben",reward="+1",level=35},
{v="Loyt", virtue="Loyalität",region="Angmar (Urugarth)",deed="Die Stadt der Orks (6 Orte)",type="Erkunden",reward="+1",level=0},
{v="Loyt", virtue="Loyalität",region="Eregion",deed="Crabain-Bezwinger (M|240 Crebain)",type="Erlegen",reward="+1",level=0},
{v="Loyt", virtue="Loyalität",region="Moria - Haupthallen",deed="Nud-Melek (7 Orte)",type="Erkunden",reward="+2",level=0},
{v="Loyt", virtue="Loyalität",region="Moria (Die grosse Treppe)",deed="Die Schurken der grossen Treppe (M|4 Gegner)",type="Bosse",reward="+1",level=0},
{v="Loyt", virtue="Loyalität",region="Moria (Skumfil)",deed="Die Hunde von Skumfil (M|120 Höhlenklauen)",type="Erlegen",reward="+1",level=0},
{v="Loyt", virtue="Loyalität",region="Süd-Düsterwald",deed="Hinein in den schwarzen und verschlungenen Wald (L|10 Aufgaben)",type="Aufgaben",reward="+1",level=60},
{v="Loyt", virtue="Loyalität",region="Dunland",deed="Kreaturen-Bezwinger (M|250 Kreaturen)",type="Erlegen",reward="+1",level=75},
{v="Loyt", virtue="Loyalität",region="Großer Fluss",deed="Ork-Bezwinger (M|255 Orks)",type="Erlegen",reward="+1",level=75},
{v="Loyt", virtue="Loyalität",region="Ostrohan",deed="Wo böse Wesen hausen (6 Orte)",type="Erkunden",reward="+1",level=80},
{v="Loyt", virtue="Loyalität",region="Verstärkte Kästchen",deed="Polierte Halskette des Fuchses",type="Truhe",reward="+3",level=40},
{v="Mrcy", virtue="Gnade",region="Breeland",deed="Unhold-Bezwinger (M|80 Unholde)",type="Erlegen",reward="+1",level=50},
{v="Mrcy", virtue="Gnade",region="Breeland (Haudh Iarchith)",deed="Totengräber (M|300 Unholde)",type="Erlegen",reward="+1",level=30},
{v="Mrcy", virtue="Gnade",region="Breeland (Haudh Iarchith)",deed="Nemesis des Gefallenen (M|300 Geister)",type="Erlegen",reward="+1",level=30},
{v="Mrcy", virtue="Gnade",region="Einsame Lande",deed="Unhold-Bezwinger (M|120 Unholde|Das Gefecht am Amon Sül)",type="Erlegen",reward="+1",level=19},
{v="Mrcy", virtue="Gnade",region="Nordhöhen",deed="Erlöser (M|180 Schatten)",type="Erlegen",reward="+1",level=22},
{v="Mrcy", virtue="Gnade",region="Evendim",deed="Limrafn-Bezwinger (M|240 Limrafn)",type="Erlegen",reward="+1",level=31},
{v="Mrcy", virtue="Gnade",region="Trollhöhen",deed="Unhold-Bezwinger (M|240 Untote)",type="Erlegen",reward="+1",level=38},
{v="Mrcy", virtue="Gnade",region="Angmar",deed="Unhold-Bezwinger (M|300 Unholde)",type="Erlegen",reward="+1",level=47},
{v="Mrcy", virtue="Gnade",region="Forochel",deed="Bezwinger der Grimmige (M|200 Grimmige)",type="Erlegen",reward="+1",level=0},
{v="Mrcy", virtue="Gnade",region="Moria",deed="Namenlosen-Bezwinger (M|240 Namenlose)",type="Erlegen",reward="+1",level=0},
{v="Mrcy", virtue="Gnade",region="Moria (Skumfil)",deed="Die Verseuchten (M|120 Spinnen)",type="Erlegen",reward="+1",level=0},
{v="Mrcy", virtue="Gnade",region="Lothlorien",deed="Kreaturen-Bezwinger (M|240 Kreaturen)",type="Erlegen",reward="+1",level=0},
{v="Mrcy", virtue="Gnade",region="Enedwaith",deed="Bezwinger der Cuthraul und Elhudan (M|255 Cuthraul+Elhudan)",type="Erlegen",reward="+1",level=65},
{v="Mrcy", virtue="Gnade",region="Dunland",deed="Das Isental erkunden (4 Orte)",type="Erkunden",reward="+1",level=75},
{v="Mrcy", virtue="Gnade",region="Dunland",deed="Aufgaben des Ödmoors (24 Aufgaben)",type="Aufgaben",reward="+1",level=75},
{v="Mrcy", virtue="Gnade",region="Großer Fluss",deed="Erkunder der Klagehügel (7 Orte)",type="Erkunden",reward="+1",level=75},
{v="Mrcy", virtue="Gnade",region="Ostrohan",deed="Keiler-Bezwinger von Ost-Emnet (M|30 Keiler|Geheime Tat)",type="Erlegen",reward="+1",level=80},
{v="Mrcy", virtue="Gnade",region="Ostrohan",deed="Warg-Bezwinger von Ost-Emnet (M|200 Warge)",type="Erlegen",reward="+1",level=80},
{v="Mrcy", virtue="Gnade",region="Verstärkte Kästchen",deed="Polierte Halskette des Hasen",type="Truhe",reward="+1",level=40},
{v="Patn", virtue="Geduld",region="Breeland",deed="Auszeichnung der Menschentugend (Mensch+Freund Menschen von Bree)",type="Gegenstand",reward="+1",level=0},
{v="Patn", virtue="Geduld",region="Breeland",deed="Die Hügelgräberhöhen (5 Orte)",type="Erkunden",reward="+1",level=15},
{v="Patn", virtue="Geduld",region="Breeland",deed="Die Ruinen des Breelands (10 Orte)",type="Erkunden",reward="+1",level=10},
{v="Patn", virtue="Geduld",region="Auenland",deed="Kein Ort für verdorbene Kuchen (12 Aufgaben)",type="Überbringen",reward="+1",level=5},
{v="Patn", virtue="Geduld",region="Auenland",deed="Der Post-Schnelldienst wird wiederhergestellt (13 Aufgaben)",type="Überbringen",reward="+1",level=5},
{v="Patn", virtue="Geduld",region="Ered Luin",deed="Orte der Zwerge (5 Orte)",type="Erkunden",reward="+1",level=5},
{v="Patn", virtue="Geduld",region="Nordhöhen",deed="Die Ruinen des Ostens (5 Orte)",type="Erkunden",reward="+1",level=25},
{v="Patn", virtue="Geduld",region="Evendim",deed="Die Wildnis von Evendim (8 Orte)",type="Erkunden",reward="+1",level=30},
{v="Patn", virtue="Geduld",region="Trollhöhen",deed="Auszeichnung der Elbentugend (Elb+Freund Elben von Bruchtal)",type="Gegenstand",reward="+1",level=0},
{v="Patn", virtue="Geduld",region="Angmar (Carn Dum)",deed="Die Trolle von Carn Dum (M|120 Trolle)",type="Erlegen",reward="+1",level=0},
{v="Patn", virtue="Geduld",region="Angmar (Urugarth)",deed="Die Kreaturen von Urugarth (M|250 Kreaturen)",type="Erlegen",reward="+1",level=0},
{v="Patn", virtue="Geduld",region="Forochel",deed="Uralte Gemäuer von Forochel (5 Orte)",type="Erkunden",reward="+1",level=0},
{v="Patn", virtue="Geduld",region="Eregion",deed="Höhlen der Kreaturen (7 Orte)",type="Erkunden",reward="+1",level=0},
{v="Patn", virtue="Geduld",region="Moria (Sechzehnte Halle)",deed="Überträger der Fäulnis (M|120 Insekten)",type="Erlegen",reward="+1",level=0},
{v="Patn", virtue="Geduld",region="Moria (Schattenbinge)",deed="Namenlosen-Bezwinger (M|120 Namenlose)",type="Erlegen",reward="+1",level=0},
{v="Patn", virtue="Geduld",region="Enedwaith",deed="Die Geheimnisse von Enedwaith (M|30 Aufgaben)",type="Aufgaben",reward="+1",level=65},
{v="Patn", virtue="Geduld",region="Dunland",deed="Bezwinger der Toten (M|200 Untote)",type="Erlegen",reward="+1",level=75},
{v="Patn", virtue="Geduld",region="Großer Fluss",deed="Titanen-Bezwinger (M|60 Riesige Gegner in Limklar)",type="Erlegen",reward="+1",level=75},
{v="Patn", virtue="Geduld",region="Großer Fluss",deed="Aufgaben der Binsenlache (20 Aufgaben)",type="Aufgaben",reward="+1",level=75},
{v="Patn", virtue="Geduld",region="Ostrohan",deed="Spinnen-Bezwinger von Ost-Emnet (M|200 Spinnen)",type="Erlegen",reward="+1",level=80},
{v="Patn", virtue="Geduld",region="Verstärkte Kästchen",deed="Unvergleichlicher Ohring des Auerochsen",type="Truhe",reward="+1",level=80},
{v="Patn", virtue="Geduld",region="Verstärkte Kästchen",deed="Polierter Ring des Auerochsen",type="Truhe",reward="+1",level=40},
{v="Patn", virtue="Geduld",region="Verstärkte Kästchen",deed="Polierter Ohring des Auerochsen",type="Truhe",reward="+1",level=40},
{v="Tolr", virtue="Toleranz",region="Auenland",deed="Die Höfe des Auenlandes (6 Orte)",type="Erkunden",reward="+1",level=5},
{v="Tolr", virtue="Toleranz",region="Nordhöhen",deed="Die Dörfer der Erdsippe (4 Orte)",type="Erkunden",reward="+1",level=25},
{v="Tolr", virtue="Toleranz",region="Evendim - Instanz",deed="Angmars Hilfreiche Geister (M|200 Tote/Geister)",type="Erlegen",reward="+1",level=0},
{v="Tolr", virtue="Toleranz",region="Trollhöhen",deed="Ruinen der Trollhöhen (8 Orte)",type="Erkunden",reward="+1",level=35},
{v="Tolr", virtue="Toleranz",region="Angmar",deed="Bastionen der Hoffnung (5 Orte)",type="Erkunden",reward="+2",level=40},
{v="Tolr", virtue="Toleranz",region="Angmar (Carn Dum)",deed="Die Festung des Feindes (7 Orte)",type="Erkunden",reward="+1",level=0},
{v="Tolr", virtue="Toleranz",region="Nebelgebirge",deed="Ruinen des Nebelgebirges (4 Orte)",type="Erkunden",reward="+1",level=40},
{v="Tolr", virtue="Toleranz",region="Moria",deed="Tiefklauen-Bezwinger (M|240 Tiefklauen)",type="Erlegen",reward="+1",level=0},
{v="Tolr", virtue="Toleranz",region="Moria - Untere Tiefen",deed="Die Lodernden Tiefen (7 Orte)",type="Erkunden",reward="+1",level=0},
{v="Tolr", virtue="Toleranz",region="Moria - Untere Tiefen",deed="Das Wasserwerk (10 Orte)",type="Erkunden",reward="+1",level=0},
{v="Tolr", virtue="Toleranz",region="Moria (Sechzehnte Halle)",deed="Der Fäulnis erlegen (M|120 Globsnaga)",type="Erlegen",reward="+1",level=0},
{v="Tolr", virtue="Toleranz",region="Moria (Schattenbinge)",deed="Die Anführer der Namenlosen (3 Gegner)",type="Bosse",reward="+1",level=0},
{v="Tolr", virtue="Toleranz",region="Süd-Düsterwald",deed="Spinnen-Bezwinger (M|240 Spinnen)",type="Erlegen",reward="+1",level=60},
{v="Tolr", virtue="Toleranz",region="Dunland",deed="Aufgaben in Nan Curunir (25 Aufgaben)",type="Aufgaben",reward="+1",level=75},
{v="Tolr", virtue="Toleranz",region="Großer Fluss",deed="Kreaturen-Bezwinger (M|255 Kreaturen)",type="Erlegen",reward="+1",level=75},
{v="Tolr", virtue="Toleranz",region="Großer Fluss",deed="Erkunder der Binsenlache (6 Orte)",type="Erkunden",reward="+1",level=75},
{v="Tolr", virtue="Toleranz",region="Ostrohan",deed="Aufgaben des Entwasser-Tals (60 Aufgaben)",type="Aufgaben",reward="+1",level=80},
{v="Tolr", virtue="Toleranz",region="Verstärkte Kästchen",deed="Mit Edelsteinen besetztes Armband des Fuchses",type="Truhe",reward="+1",level=30},
{v="Tolr", virtue="Toleranz",region="Verstärkte Kästchen",deed="Ausgezeichneter Ohring des Fuchses",type="Truhe",reward="+1",level=50},
{v="Tolr", virtue="Toleranz",region="Verstärkte Kästchen",deed="Unvergleichlicher Ring des Fuchses",type="Truhe",reward="+1",level=80},
{v="Valr", virtue="Tapferkeit",region="Breeland",deed="Ork-Bezwinger (M|60 Orks)",type="Erlegen",reward="+1",level=14},
{v="Valr", virtue="Tapferkeit",region="Auenland",deed="Bilwiss-Bezwinger (M|60 Bilwisse|Ärger in Buckelstadt)",type="Erlegen",reward="+1",level=5},
{v="Valr", virtue="Tapferkeit",region="Ered Luin (Sarnur)",deed="Trolltreter (M|200 Trolle)",type="Erlegen",reward="+1",level=50},
{v="Valr", virtue="Tapferkeit",region="Einsame Lande",deed="Bilwiss-Bezwinger (M|120 Bilwisse|Das Gefecht am Amon Sül)",type="Erlegen",reward="+1",level=14},
{v="Valr", virtue="Tapferkeit",region="Einsame Lande",deed="Ork-Bezwinger (M|120 Orks|Das Gefecht am Amon Sül)",type="Erlegen",reward="+1",level=14},
{v="Valr", virtue="Tapferkeit",region="Trollhöhen",deed="Wurm-Bezwinger (M|180 Würmer|Die Bruinenfurt)",type="Erlegen",reward="+1",level=38},
{v="Valr", virtue="Tapferkeit",region="Angmar",deed="Wurm-Bezwinger (M|300 Würmer)",type="Erlegen",reward="+1",level=43},
{v="Valr", virtue="Tapferkeit",region="Angmar",deed="Siegel der Tapferkeit (Aufgabenbelohnung)",type="Gegenstand",reward="+1",level=50},
{v="Valr", virtue="Tapferkeit",region="Angmar (Carn Dum)",deed="Kämpfer von Carn Dum (S|5 Gegner)",type="Bosse",reward="+1",level=50},
{v="Valr", virtue="Tapferkeit",region="Angmar (Urugarth)",deed="Die Trolle von Urugarth (M|120 Trolle)",type="Erlegen",reward="+1",level=50},
{v="Valr", virtue="Tapferkeit",region="Nebelgebirge",deed="Troll-Bezwinger (M|160 Trolle)",type="Erlegen",reward="+1",level=34},
{v="Valr", virtue="Tapferkeit",region="Moria",deed="Spinnen-Bezwinger (M|240 Spinnen)",type="Erlegen",reward="+1",level=0},
{v="Valr", virtue="Tapferkeit",region="Moria",deed="Wurm-Bezwinger (M|240 Würmer)",type="Erlegen",reward="+2",level=0},
{v="Valr", virtue="Tapferkeit",region="Moria - Untere Tiefen",deed="Das Steinfundament (5 Orte)",type="Erkunden",reward="+1",level=0},
{v="Valr", virtue="Tapferkeit",region="Lothlorien",deed="Stadt des Herren und der Herrin (9 Orte)",type="Erkunden",reward="+1",level=0},
{v="Valr", virtue="Tapferkeit",region="Süd-Düsterwald",deed="Die Festungen des Düsterwaldes (6 Orte)",type="Erkunden",reward="+1",level=60},
{v="Valr", virtue="Tapferkeit",region="Großer Fluss",deed="Ostling-Bezwinger (M|255 Ostlinge)",type="Erlegen",reward="+1",level=75},
{v="Valr", virtue="Tapferkeit",region="Ostrohan",deed="Aufgaben in den Suthofen (40 Aufgaben)",type="Aufgaben",reward="+1",level=80},
{v="Valr", virtue="Tapferkeit",region="Ostrohan",deed="Die Wildnis von Ost-Emnet (5 Orte)",type="Erkunden",reward="+1",level=80},
{v="Wsdm", virtue="Weisheit",region="Breeland",deed="Die Überlieferung vom Prinzen von Cardolan (6 Drops)",type="Gegenstand",reward="+1",level=15},
{v="Wsdm", virtue="Weisheit",region="Breeland",deed="Der alte Wald (5 Orte)",type="Erkunden",reward="+1",level=10},
{v="Wsdm", virtue="Weisheit",region="Ered Luin",deed="Die Erkundung der Ruinen der Elben (5 Orte)",type="Erkunden",reward="+1",level=5},
{v="Wsdm", virtue="Weisheit",region="Einsame Lande",deed="Die Erkundung der Wetterspitze [4 Orte]",type="Erkunden",reward="+1",level=15},
{v="Wsdm", virtue="Weisheit",region="Nordhöhen",deed="Die Ruinen des Westens (7 Orte)",type="Erkunden",reward="+1",level=25},
{v="Wsdm", virtue="Weisheit",region="Evendim",deed="Eindringlinge aus Angmar (M|240 Angmarin)",type="Erkunden",reward="+1",level=40},
{v="Wsdm", virtue="Weisheit",region="Trollhöhen",deed="Auszeichnung der Elbentugend (Elb+Freund Elben von Bruchtal)",type="Gegenstand",reward="+1",level=0},
{v="Wsdm", virtue="Weisheit",region="Angmar",deed="Arkanes Armband (Aufgabenbelohnung)",type="Gegenstand",reward="+1",level=50},
{v="Wsdm", virtue="Weisheit",region="Angmar (Carn Dum)",deed="Krieger des Feindes (M|80 Uruk Hai)",type="Erlegen",reward="+1",level=50},
{v="Wsdm", virtue="Weisheit",region="Nebelgebirge",deed="Die hohen Pässe (3 Orte)",type="Erkunden",reward="+1",level=40},
{v="Wsdm", virtue="Weisheit",region="Forochel",deed="Die Schlacht um Forochel (4 Orte)",type="Erkunden",reward="+1",level=0},
{v="Wsdm", virtue="Weisheit",region="Eregion",deed="Die Ruinen von Eregion (6 Orte)",type="Erkunden",reward="+1",level=0},
{v="Wsdm", virtue="Weisheit",region="Eregion (Bibliothek von Tham Mirdain)",deed="Krieger des Feindes (M|80 Uruk-Hai)",type="Erlegen",reward="+1",level=0},
{v="Wsdm", virtue="Weisheit",region="Moria - Haupthallen",deed="Die Rothorn Adern (8 Orte)",type="Erkunden",reward="+1",level=0},
{v="Wsdm", virtue="Weisheit",region="Moria (Sechzehnte Halle)",deed="Orks der Sechzehnten Halle (M|120 Orks)",type="Erlegen",reward="+1",level=0},
{v="Wsdm", virtue="Weisheit",region="Moria (Die grosse Treppe)",deed="Die Gefolgsleute Igashs (M|120 Orks)",type="Erlegen",reward="+1",level=0},
{v="Wsdm", virtue="Weisheit",region="Moria (Schattenbinge)",deed="Glühwurm-Bezwinger (M|120 Glühwürmer)",type="Erlegen",reward="+1",level=0},
{v="Wsdm", virtue="Weisheit",region="Süd-Düsterwald",deed="Die Wildnis des Düsterwaldes (7 Orte)",type="Erkunden",reward="+1",level=60},
{v="Wsdm", virtue="Weisheit",region="Dunland",deed="Crebain-Bezwinger (M|120 Crebain)",type="Erlegen",reward="+1",level=65},
{v="Wsdm", virtue="Weisheit",region="Großer Fluss",deed="Räuber-Bezwinger (M|255 Räuber)",type="Erlegen",reward="+1",level=75},
{v="Wsdm", virtue="Weisheit",region="Ostrohan",deed="Räuber-Bezwinger von Ost-Emnet (M|200 Räuber)",type="Erlegen",reward="+1",level=80},
{v="Wsdm", virtue="Weisheit",region="Ostrohan",deed="Aufgaben des Ostwalls (Alle Aufgaben vor Ort)",type="Aufgaben",reward="+1",level=80},
{v="Eifer", virtue="Eifer",region="Breeland (Das Hügelgrab von Taradon)",deed="Brutjäger (M|300 Spinnen)",type="Erlegen",reward="+1",level=40,task="Defeat Barrow-spiders in the barrow of Taradan"},
{v="Eifer", virtue="Eifer",region="Ered Luin",deed="Bilwiss-Bezwinger (M|60 Bilwisse|Gondamon)",type="Erlegen",reward="+1",level=5},
{v="Eifer", virtue="Eifer",region="Ered Luin",deed="Spinnen-Bezwinger (M|60 Spinnen)",type="Erlegen",reward="+1",level=9},
{v="Eifer", virtue="Eifer",region="Nordhöhen",deed="Bilwiss-Bezwinger (M|180 Bilwisse)",type="Erlegen",reward="+1",level=21},
{v="Eifer", virtue="Eifer",region="Evendim",deed="Kergrim-Bezwinger (M|240 Kergrim)",type="Erlegen",reward="+1",level=38},
{v="Eifer", virtue="Eifer",region="Trollhöhen",deed="Troll-Bezwinger (M|160 Trolle|Die Bruinenfurt)",type="Erlegen",reward="+1",level=34},
{v="Eifer", virtue="Eifer",region="Angmar",deed="Ork-Bezwinger (M|300 Orks)",type="Erlegen",reward="+1",level=40},
{v="Eifer", virtue="Eifer",region="Nebelgebirge",deed="Riesen-Bezwinger (M|160 Riesen)",type="Erlegen",reward="+1",level=44},
{v="Eifer", virtue="Eifer",region="Forochel",deed="Bezwinger der Würmer (M|300 Würmer)",type="Erlegen",reward="+1",level=0},
{v="Eifer", virtue="Eifer",region="Moria",deed="Zwergdrachen-Bezwinger (M|240 Zwergdrachen)",type="Erlegen",reward="+1",level=0},
{v="Eifer", virtue="Eifer",region="Moria",deed="Die Bollwerke des Feindes (8 Orte)",type="Erkunden",reward="+1",level=54},
{v="Eifer", virtue="Eifer",region="Moria - Haupthallen",deed="Auf der Suche nach Abenteuern in Zelem-Melek (5 Orte)",type="Erkunden",reward="+1",level=54},
{v="Eifer", virtue="Eifer",region="Moria (Schmieden von Khazad-Dum)",deed="Die Orks der Schmiede (M|80 Orks)",type="Erlegen",reward="+1",level=0},
{v="Eifer", virtue="Eifer",region="Moria (Sechzehnte Halle)",deed="Verderbnis allüberall (3 Gegner)",type="Bosse",reward="+1",level=0},
{v="Eifer", virtue="Eifer",region="Enedwaith",deed="Waldtroll-Bezwinger (M|255 Waldtrolle)",type="Erlegen",reward="+1",level=65},
{v="Eifer", virtue="Eifer",region="Dunland",deed="Carreglyn erkunden (7 Orte)",type="Erkunden",reward="+1",level=75},
{v="Eifer", virtue="Eifer",region="Dunland",deed="Aufgaben des Knochentals (30 Aufgaben)",type="Aufgaben",reward="+1",level=75},
{v="Eifer", virtue="Eifer",region="Großer Fluss",deed="Erkunder des Grossen Flusses (Alle Gebiete erkunden)",type="Erkunden",reward="+1",level=80},
{v="Eifer", virtue="Eifer",region="Ostrohan",deed="Feinde der Rohirrim (12 Orte)",type="Erkunden",reward="+1",level=80}
}
